@charset "utf-8";


/*누리웹 모든*/

* {
    margin: 0;
    padding: 0;
}

/*풀페이지 민하이 제안*/
html, body {
  width: 100%;
  height: 100%;
}

body {
  font-family: "Pretendard", "맑은 고딕", "Malgun Gothic", 돋움, Dotum, Arial, "Apple Gothic", sans-serif;
}

a {
    text-decoration: none;
}

img {
    border: 0;
}

li {
    list-style: none;
}



/*인트로 시작*/

.intro_bg {
  margin-top: -66px;
  min-width: 320px;

  background: url(../../../img/resources_img/main_gall_img_pressroom.png) no-repeat center center;
  background-size: cover;
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.16);
  position: relative;
  border-radius: 0px 0px 20px 20px;
}


.intro_wrap {
  margin: 0 auto;
  max-width: 1300px;
  height: 450px;

  padding: 0 20px 0 20px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.intro_box {
  display: flex;
  align-items: center;
  height: 100%;
  padding: 70px 0px 30px 0px;
}

.intro_box > h2 {
  font-size: 40px;
  font-weight: 900;
  line-height: 70px;  
  color: #434343;
  word-break: keep-all;

  /*중간맞추기*/
  text-align: center;
  display: block;

  text-shadow: 0px 0px 30px rgba(255, 255, 255, 0.9);
}


@media only screen and (min-width: 0px) and (max-width: 650px) {

  .intro_box {
    justify-content: center;
  }

  .intro_box > h2 {
    font-size: 30px;
    font-weight: 900;
    line-height: 70px;  
    color: #434343;
    word-break: keep-all;
  
    /*중간맞추기*/
    text-align: center;
    display: block;
  }
  
}
